.transaction-card
{
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px;
    max-height: 200px;
    cursor: pointer;
}

.transaction-card.selected
{
    background-color: lightgray;
}

.transaction-card.selected .selector .material-icons
{
    color: black;
}

.transaction-card p
{
    margin: 0;
}

.transaction-card .transaction-information>p
{
    width: 80%;
}

.transaction-card .transaction-information
{
    width: 80%;
    margin-top: 5px;
    margin-left: 5px;
    float: left;
    box-sizing: border-box;
}

.transaction-card .transaction-date
{
    position: absolute;
    right: 10px;
}

.transaction-card .selector
{
    position: absolute;
    right: 0;
    top: 50%;
}

.transaction-card .selector .material-icons:nth-child(5)
{
    color: black;
}

.transaction-card .selector .material-icons
{
    color: #6f74dd;
    font-size: 24px;
    margin: 0;
}

.transaction-card .selector p
{
    float:left;
    margin: 0;
    margin-right:5px;
}